crea/integration/metadataplayer/MusitagAnnotator.css
author ymh <ymh.work@gmail.com>
Mon, 29 Jul 2024 23:18:55 +0200
changeset 131 2a18dfe8bfc0
parent 38 f19428838d3b
permissions -rw-r--r--
last change before install
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     1
.Musitag-Annotator-PositionBar {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     2
    width: 40px; height: 80px; background: url(../img/position-bar.png) bottom; margin-left: -20px;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     3
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     4
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     5
.Musitag-Annotator-Main {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     6
    width: 800px; height: 280px; padding: 25px 15px; background: url(../img/annotate-bg.png);
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     7
    text-shadow: 0 0 2px #ffffff; margin-top: -15px; margin-left: -90px; position: relative;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     8
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
     9
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    10
.Musitag-Annotator-section {
13
692a26b5274b Metadataplayer changes
veltr
parents: 10
diff changeset
    11
    float: left;
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    12
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    13
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    14
.Musitag-Annotator-separator {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    15
    float: left; width: 3px; background: url(../img/annotate-separator.png); height: 100px; margin: 120px 0 0;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    16
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    17
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    18
.Musitag-Annotator-section h2 {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    19
    float: left; font-size: 60px; width: 60px; height: 60px; text-align: center;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    20
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    21
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    22
.Musitag-Annotator-section h3 {
13
692a26b5274b Metadataplayer changes
veltr
parents: 10
diff changeset
    23
    font-size: 24px; text-align: center; margin: 0 10px; width: 160px;
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    24
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    25
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    26
.Musitag-Annotator-selector {
13
692a26b5274b Metadataplayer changes
veltr
parents: 10
diff changeset
    27
    width: 168px; margin: 12px 5px;
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    28
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    29
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    30
.Musitag-Annotator-tagInSelector {
13
692a26b5274b Metadataplayer changes
veltr
parents: 10
diff changeset
    31
    float: left; margin: 2px;
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    32
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    33
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    34
.Musitag-Annotator-record {
13
692a26b5274b Metadataplayer changes
veltr
parents: 10
diff changeset
    35
    width: 220px; height: 160px;
692a26b5274b Metadataplayer changes
veltr
parents: 10
diff changeset
    36
    margin: 25px 0;
692a26b5274b Metadataplayer changes
veltr
parents: 10
diff changeset
    37
    z-index: 20;
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    38
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    39
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    40
.Musitag-Annotator-Note {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    41
    width: 160px; height: 218px; background: url(../img/note-envoi.png);
3
b9cf9835b5b9 added MP3 file
veltr
parents: 2
diff changeset
    42
    margin: 5px 0 0 5px; position: relative; cursor: pointer;
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    43
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    44
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    45
.Musitag-Annotator-tagInSend {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    46
    position: absolute; left: 102px; top: 75px;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    47
    -webkit-transform: rotate(-15deg); -moz-transform: rotate(-15deg);
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    48
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    49
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    50
.Musitag-Annotator-close {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    51
    width: 56px; height: 56px; cursor: pointer; position: absolute; right: -10px; top: -10px; background: url(../img/close.png);
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    52
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    53
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    54
.Musitag-Annotator-close:hover {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    55
    background-position: 0 -56px;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    56
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents:
diff changeset
    57
38
f19428838d3b Added Annotation pushing
veltr
parents: 13
diff changeset
    58
.Musitag-Annotator-TextMessage {
f19428838d3b Added Annotation pushing
veltr
parents: 13
diff changeset
    59
    text-align: center; margin: 20px 200px; font-size: 40px;
f19428838d3b Added Annotation pushing
veltr
parents: 13
diff changeset
    60
}